uuid: da8f3c1e-7598-436d-9875-61a6f4d2479e
langcode: en
status: true
dependencies:
  module:
    - basic_auth
    - l10n_remote
    - serialization
id: l10n_remote
plugin_id: l10n_remote
granularity: resource
configuration:
  methods:
    - POST
  formats:
    - json
  authentication:
    - basic_auth
